.titre {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	color: #CCCCCC;
	font-weight: bold;

}
.texte {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
}
.textegauche{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}
.textedroit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
}
.soustitre {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #999999;
	font-weight: normal;
}
.textepetitcentre {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
.textepetitgauchee {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}
.textepetitgauche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
.textepetitgaucheblanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
}
.texte12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: justify;
}
.textepetit {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}
.minitexteExposant {
	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	vertical-align: text-top
}
.soustitrepetit {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #999999;
	font-weight: normal;
}
.soustitreppetit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999999;
}
.soustitreppetit2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #999999;
	font-weight: normal;
}
.soustitreppetitnoir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
A:link {color:#1A2C5B;text-decoration: none } 
A:hover {color: #339999;text-decoration: underline}
A:active {color:#1A2C5B;text-decoration: none}
A:visited {color:#1A2C5B;text-decoration: none }
.textecentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: center;
}
.textecentreppetit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.surlignejaune { 
	background-color:#ffff66;
}
#fixe {
	background-color: #D5D7DD;
	text-align: left;
	vertical-align: middle;
	height: 80px;
	width: 150px;
	margin-top: 20px;
	position: fixed;
}
#fixeauto {
	background-color: #D5D7DD;
	vertical-align: middle;
	height: auto;
	width: 150px;
	margin-top: 20px;
	position: fixed;
}
#fixeblanc {
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	height: 80px;
	width: 150px;
	margin-top: 20px;
	position: fixed;
}
#fixe120 {
	background-color: #D5D7DD;
	text-align: left;
	vertical-align: middle;
	height: 140px;
	width: 148px;
	margin-top: 20px;
	position: fixed;
}
#fixe160 {
	background-color: #D5D7DD;
	text-align: left;
	vertical-align: middle;
	height: auto;
	width: 150px;
	margin-top: 20px;
	position: fixed;
}
#fixe200 {
	background-color: #D5D7DD;
	text-align: left;
	vertical-align: middle;
	height: 200px;
	width: 148px;
	margin-top: 20px;
	position: fixed;

	
}
